## cfget 0.15

=== debian/changelog ===
cfget (0.15-1) unstable; urgency=low

  * New upstream version
     - Added simple expression support
  * Switch to dpkg-source 3.0 (quilt) format

 -- Enrico Zini <enrico@debian.org>  Thu, 15 Jul 2010 18:37:50 +0100

cfget (0.14-1) unstable; urgency=low

  * New upstream version
     - Replace curly braces in keys with the lookup of their content

 -- Enrico Zini <enrico@debian.org>  Wed, 16 Jun 2010 15:34:34 +0200

cfget (0.13-1) unstable; urgency=low

  * New upstream version
     - Allow plugins to raise UserError
     - Add --debug to show a backtrace for UserErrors

 -- Enrico Zini <enrico@debian.org>  Thu, 03 Jun 2010 17:17:39 +0100

cfget (0.12-1) unstable; urgency=low

  * New upstream version
     - Properly handle plugins that generate non-string results

 -- Enrico Zini <enrico@debian.org>  Thu, 27 May 2010 14:30:14 +0100

cfget (0.11-1) unstable; urgency=low

  * New upstream version
     - Allow dynamic queries to query values more than once without triggering
       loop detection

 -- Enrico Zini <enrico@debian.org>  Mon, 29 Mar 2010 19:14:03 +0100

cfget (0.10-1) unstable; urgency=low

  * New upstream version
     - Added --dump=pickle
  * Removed unneeded dependency on cdbs

 -- Enrico Zini <enrico@debian.org>  Fri, 12 Mar 2010 12:00:16 +0100

cfget (0.9-1) unstable; urgency=low

  * New upstream version
     - Implemented list_matching_re for use by plugins

 -- Enrico Zini <enrico@debian.org>  Mon, 02 Nov 2009 20:30:45 +0100

cfget (0.8-1) unstable; urgency=low

  * New upstream version
     - Better reporting for I/O errors
     - Cleaner interface for template engines
     - Cleaner interface for dumper engines
     - If the target file for a template substitution is given by name, write
       it atomically
     - Implemented --root=path
  * Upload to unstable. Closes: #553065

 -- Enrico Zini <enrico@debian.org>  Thu, 29 Oct 2009 14:49:22 +0100

cfget (0.7-1) unstable; urgency=low

  * New upstream version
     - Implemented support for custom configuration file parsers
     - Allow values outside of sections in plain ini parser
  * Added examples

 -- Enrico Zini <enrico@debian.org>  Wed, 28 Oct 2009 22:43:27 +0100

cfget (0.6-1) unstable; urgency=low

  * Renamed to cfget

 -- Enrico Zini <enrico@debian.org>  Tue, 27 Oct 2009 15:02:57 +0100

ini-get (0.5-1) unstable; urgency=low

  * Implemented support for pluggable template systems
  * Implemented autoconf-style templates

 -- Enrico Zini <enrico@debian.org>  Mon, 26 Oct 2009 12:49:47 +0100

ini-get (0.4-1) unstable; urgency=low

  * New upstream version
     - Refactored to allow plugins to provide more than just dynamic keys
     - Added --dump=exports 
     - Added --dump=repr

 -- Enrico Zini <enrico@debian.org>  Mon, 12 Oct 2009 18:06:19 +0100

ini-get (0.3-1) unstable; urgency=low

  * New upstream version
     - Better error messages

 -- Enrico Zini <enrico@debian.org>  Thu, 01 Oct 2009 15:56:00 +0100

ini-get (0.2-1) unstable; urgency=low

  * New upstream version
     - Fixed code after reorganisation
     - Added tests for the command line tool

 -- Enrico Zini <enrico@debian.org>  Thu, 01 Oct 2009 13:20:11 +0100

ini-get (0.1-1) unstable; urgency=low

  * Initial release.

 -- Enrico Zini <enrico@debian.org>  Fri, 25 Sep 2009 12:45:16 +0100
