## cfget 0.17

=== debian/changelog ===
cfget (0.17-1) unstable; urgency=low

  * New upstream version
     - Fixed a DeprecationWarning with python 2.6
     - Allow empty values, treating them as unsets
     - Round function returns an int, not a float

 -- Enrico Zini <enrico@debian.org>  Thu, 26 Aug 2010 17:23:00 +0200

cfget (0.16-1) unstable; urgency=low

  * New upstream version
     - Fixes to the expression tokenizer

 -- Enrico Zini <enrico@debian.org>  Fri, 16 Jul 2010 09:51:34 +0100
