## cfget 0.18

=== debian/changelog ===
cfget (0.18-1) unstable; urgency=low

  * New upstream version
     - Allow empty comment lines
     - Added Cfget.load_from_env to allow to easily load a working Cfget
       object from other python code
     - Fixed some exception handling and error reporting during parsing of
       expressions

 -- Enrico Zini <enrico@debian.org>  Fri, 10 Dec 2010 14:07:13 +0000
