=== debian/control ===
Source: cfget
Section: admin
Priority: optional
Maintainer: Enrico Zini <enrico@debian.org>
Build-Depends: debhelper (>= 7.0.0)
Build-Depends-Indep: help2man, python
Standards-Version: 3.9.0.0
Homepage: http://www.enricozini.org/sw/cfget/
Vcs-Git: git://git.debian.org/users/enrico/cfget.git
Vcs-Browser: http://git.debian.org/?p=users/enrico/cfget.git

Package: cfget
Architecture: all
Depends: python, ${misc:Depends}
Description: featureful tool to read values from config files
 cfget is a simple yet featureful tool to read values from configuration files.
 It is useful, for example, to create configurable shellscripts or makefiles.
 .
 Besides retrieving values, it can dump the information in several convenient
 ways, like a set of sh exports commands that can be conveniently passed to
 eval. It can also use the configuration values to expand template files.
 .
 It can also be configured to support virtual configuration values that, if not
 present in the config file, are automatically computed from the existing
 values. This makes it convenient, for example, to get a "duration" value from
 a configuration file that only contains a "start date" and an "end date".
 .
 It is also easy to create plugins to provide custom templating systems, export
 styles, dynamic values and even custom configuration file parsers.
