=== debian/rules ===
#!/usr/bin/make -f

VERSION=$(shell debian/vercheck)

%:
	dh $@

vercheck:
	debian/vercheck > /dev/null

debsrc: vercheck
	test -f cfget.1 || ./update-manpage
	python setup.py sdist
	mv dist/cfget-$(VERSION).tar.gz ../cfget_$(VERSION).orig.tar.gz
	fakeroot debian/rules clean
	rm -f MANIFEST
	debuild -S -us -uc -rfakeroot
