## cfget 0.19

=== debian/changelog ===
cfget (0.19-3) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * Bumped Standards-Version to 4.4.0.
  * debian/watch: added a fake site to explain about the
    current status of the original upstream homepage.
  * debian/tests/control: added to provide a trivial test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 26 Jul 2019 00:41:48 -0300

cfget (0.19-2) experimental; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control: bumped Standards-Version to 4.3.0.
  * debian/copyright: using a secure URI in Format field.
  * debian/patches/10_fix-manpage-spelling.patch: added to fix a spelling
    error in manpage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 07 Jun 2019 19:15:48 -0300

cfget (0.19-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Build-Depends: dh-python (Closes: 768762).

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 15 Nov 2014 19:56:38 +0500

cfget (0.19-1) unstable; urgency=medium

  * Rewritten copyright file to DEP-5 format. Closes: #702487
  * Migrated to debdry
  * Updated Standards-Version, no changes required.
  * Do not install egg-info cruft. Closes: #655000

 -- Enrico Zini <enrico@debian.org>  Fri, 24 Oct 2014 16:30:31 +0200
