=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: cfget
+Priority: optional
 Section: admin
-Priority: optional
-Maintainer: Enrico Zini <enrico@debian.org>
-Build-Depends: debhelper (>= 7.0.0)
-Build-Depends-Indep: help2man, python
-Standards-Version: 3.9.0.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 12), dh-python, python-all (>= 2.6.6-3)
+Standards-Version: 4.4.0
 Homepage: http://www.enricozini.org/sw/cfget/
 Vcs-Git: git://git.debian.org/users/enrico/cfget.git
 Vcs-Browser: http://git.debian.org/?p=users/enrico/cfget.git
 
 Package: cfget
 Architecture: all
-Depends: python, ${misc:Depends}
+Depends: ${misc:Depends}, ${python:Depends}
 Description: featureful tool to read values from config files
  cfget is a simple yet featureful tool to read values from configuration files.
  It is useful, for example, to create configurable shellscripts or makefiles.
