=== debian/tests/control ===
Test-Command: cfget --version
